@charset "utf-8";

.login_body{
	width:100%;
	min-width: 1100px;
	height:100%;
	min-height: 820px;
	position: absolute;
	top:0;
	left:0;
	right:0;
	/*background:linear-gradient(0deg,rgba(111,154,247,1) 0%,rgba(108,183,246,1) 87%);*/
	background:-webkit-gradient(linear, 0 0, 100% 0, from(0deg,rgba(111,154,247,1)), color-stop(0.87, rgba(108,183,246,1)));
	background:-webkit-linear-gradient(0deg,rgba(111,154,247,1) 0%, rgba(108,183,246,1) 87%);
	background:-moz-linear-gradient(0deg,rgba(111,154,247,1) 0%, rgba(108,183,246,1) 87%);
	background:-o-linear-gradient(0deg,rgba(111,154,247,1) 0%, rgba(108,183,246,1) 87%);
	background:linear-gradient(0deg,rgba(111,154,247,1) 0%, rgba(108,183,246,1) 87%);
}
.login_bg{
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	right:0;	
	background: url(../images/login_img_db.png) center bottom no-repeat;
	background-size: 100%;
}
.login_dl{
	width:600px;
	height:500px;
	background-color:#fff;
	box-shadow:0px 13px 27px 2px rgba(73,105,167,0.71);
	border-radius:30px;
	position: absolute;
	left:50%;
	top:16%;
	margin-left:-300px;
}
.login_title{
	width:410px;
	height:108px;
	position: absolute;
	left:50%;
	top:-64px;
	margin-left:-205px;
}
.login_title img{
	width:100%;
	
}
.input_group{
	width:100%;
	height:auto;
	box-sizing: border-box;
	padding:0 100px;
}
.login_group{
	margin-top:109px;
}
.input_item_dl{
	width:100%;
	height:auto;
	margin-bottom:40px;
}
.input_item_dl label{
	display: inline-block;
	width:40px;
	height:44px;
	line-height:44px;
	vertical-align: middle;
}
.ioc_i{
	display: inline-block;
	width:20px;
	height:24px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	vertical-align: middle;
}
.ioc_dl_01{
	background-image: url(../images/ioc_dl_01.png);
}
.ioc_dl_02{
	background-image: url(../images/ioc_dl_02.png);
}
.ioc_dl_03{
	background-image: url(../images/ioc_dl_03.png);
}
.input_item_dl input{
	display: inline-block;
	width:353px;
	height:44px;
	font-size:16px;
	color:#333;
	border:1px solid #CCCCCC;
	border-radius:5px;
	outline: none;
	vertical-align: middle;
	box-sizing: border-box;
	padding:0 20px;
	line-height:44px;
}
.input_item_dl input:focus{
	border-color:#6E9DF7;
}
.input_item_dl.login_yzm input{
	width:144px;
}
.login_yzm img{
	width:110px;
	height:44px;
}
.login_yzm a{
	width:auto;
	height:auto;
	font-size:12px;
	color:#6E9DF7;
}
.login_yzm a:hover{
	text-decoration: underline;
}
.login_btn{
	width:100%;
	height:auto;
	text-align: center;
	padding-top:25px;
}
.login_btn button{
	width:200px;
	height:52px;
	/*background:linear-gradient(0deg,rgba(108,183,246,1) 0%,rgba(110,158,247,1) 100%);*/
	background:-webkit-gradient(linear, 0 0, 100% 0, from(0deg,rgba(108,183,246,1)), to(rgba(110,158,247,1)));
	background:-webkit-linear-gradient(0deg,rgba(108,183,246,1) 0%, rgba(110,158,247,1) 100%);
	background:-moz-linear-gradient(0deg,rgba(108,183,246,1) 0%, rgba(110,158,247,1) 100%);
	background:-o-linear-gradient(0deg,rgba(108,183,246,1) 0%, rgba(110,158,247,1) 100%);
	background:linear-gradient(0deg,rgba(108,183,246,1) 0%, rgba(110,158,247,1) 100%);
	border-radius:26px;
	outline: none;
	border:none;
	font-size:24px;
	letter-spacing: 2px;
	color:#fff;
	cursor: pointer;
}
.login_btn button:active{
	margin-top:1px;
	opacity: .9;
}

/*注册*/
.login_zc{
	width:1000px;
	height:640px;
	background-color:#fff;
	box-shadow:0px 13px 27px 2px rgba(73,105,167,0.71);
	border-radius:30px;
	position: absolute;
	left:50%;
	top:16%;
	margin-left:-500px;
}
.login_bg_zc{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	background: url(../images/login_bgimg_zc.png) center bottom no-repeat;
	background-size: cover;				
}
.login_zc .input_group{
	padding:0 30px;
}
.input_item_zc{
	width:100%;
	margin-bottom:25px;
	float: left;
}
.input_item_zc label{
	display: inline-block;
	width:95px;
	height:36px;
	font-size:14px;
	color:#666666;
	text-align: right;
	line-height: 36px;
	float:left;
}
.input_item_zc_inline{
	/*display: inline-block;*/
	width:360px;
	height:36px;
	line-height: 36px;
	margin-left:100px;
	position: relative;
}
.input_item_zc_inline input{
	width:360px;
	height:36px;
	border:1px solid #CCCCCC;
	border-radius:5px;
	font-size:15px;
	box-sizing: border-box;
	padding:0 15px;
}
.input_item_zc_inline p{
	width:auto;
	height:16px;
	font-size: 12px;
	color:red;
	border:1px solid rgba(255,0,0,.4);
	background-color: rgba(255,0,0,.05);
	text-align: right;
	position: absolute;
	right:0;
	top:-17px;
	padding:0 10px;
	line-height:16px;
}
.login_zc_left{
	width:50%;
	float:left;
	box-sizing: border-box;
}
/*.login_zc_left:nth-child(2){
	padding-left:10px;
}*/
.input_item_zc_inline.input_item_zc_select{
	width:216px;
}
.input_item_zc_inline.login_yzm input{
	width:150px;
	vertical-align: middle;
}
.input_item_zc_inline.login_yzm img{
	height:36px;
}
.input_item_zc_inline .form-group{
	display: inline-block;
	width:32%;
}
.login_clause{
	width:auto;
	height:18px;
	font-size:14px;
	color:#999999;
	margin-left:132px;
	line-height:18px;
	position: relative;
	top:-10px;
}
.login_clause input{
	vertical-align: text-top;
}
.login_switch{
	width:230px;
	height:30px;
	line-height:30px;
	border:1px solid #89B0FB;
	border-radius:5px;
	position: absolute;
	right:30px;
	top:30px;
	display: flex;
	overflow: hidden;
}
.login_switch a{
	font-size:14px;
	color:#89B0FB;
	text-align: center;
	opacity: .75;
	flex: 1;
	letter-spacing: 2px;
}
.login_switch .open{
	/*background:linear-gradient(0deg,rgba(109,160,246,1) 0%,rgba(108,183,246,1) 100%);*/
	background:-webkit-gradient(linear, 0 0, 100% 0, from(0deg,rgba(109,160,246,1)), to(rgba(108,183,246,1)));
	background:-webkit-linear-gradient(0deg,rgba(109,160,246,1) 0%, rgba(108,183,246,1) 100%);
	background:-moz-linear-gradient(0deg,rgba(109,160,246,1) 0%, rgba(108,183,246,1) 100%);
	background:-o-linear-gradient(0deg,rgba(109,160,246,1) 0%, rgba(108,183,246,1) 100%);
	background:linear-gradient(0deg,rgba(109,160,246,1) 0%, rgba(108,183,246,1) 100%);
	color:#fff;
	opacity: 1;
	text-shadow: 0 1px 3px rgba(0,0,0,.05);
}
.login_switch .open:hover,.login_switch .open:active{
	text-decoration: none;
}
